
.entry-content .flex {
display: flex;	
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
}

.bl__card__elem {
cursor: pointer;
}

.bl__anim__hov {
position: absolute;
    top: 0;
    left: 0;
}

.bl__card__elem:hover .elem__numb {
opacity: 0;
      transition: opacity .35s linear;
}

.elem__numb {
opacity: 1;
      transition: opacity .40s linear;
}






@media (min-width: 1920px) { /* >= 1920 */


.clear__64 {
height: 64px;
margin-bottom: 0;
}

.clear__20 {
height: 20px;
margin-bottom: 0;
}


/* FIRST BLOCK */

.entry-content .first__block {
align-items: center;
gap: 25px;
padding: 71px 83px 71px 152px;
        background-color: #0E0E0E;
        border-radius: 1000px;
        margin: 0 auto;
}

.first__bl__left {
max-width: 885px;
        width: 100%;
}

.first__bl__title {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
margin-bottom: 24px;
}

.first__bl__title span {
color: #fff;
}

.first__bl__subtitle {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #EFEFEFEE;
margin-left: 151px;
}

.first__bl__right {
max-width: 658px;
        width: 100%;
}

.first__bl__right img {

}


/* END FIRST BLOCK */


/* CARD BLOCK */


.block__card.v_1 {
flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 0;
}

.bl__card__elem {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        max-width: 435px;
        width: 100%;
        height: 400px;
        background-color: #F4F0E2;
        border-radius: 32px;
        padding: 32px;
        flex-direction: column;
        justify-content: flex-end;
        position: relative;
}

.bl__card__elem.blank {
background-color: transparent;
}

.elem__img {
position: absolute;
        left: 32px;
        top: 32px;
}

.elem__numb {
font-weight: 400;
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 0;
        position: absolute;
        right: 32px;
        top: 32px;
        color: #434343;
}

.elem__title {
font-weight: 700;
font-size: 28px;
line-height: 32px;
letter-spacing: 0;
color: #0E0E0E;
margin-bottom: 12px;
}

.elem__text {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0;
color: #0E0E0E;
max-width: 301px;
        width: 100%;
        margin-left: 34px;
}

.elem__strelka {
        position: absolute;
        right: 32px;
        bottom: 32px;
}

/* ANIM CARD BLOCK */

.bl__anim__hov {
        opacity: 0;
      transition: opacity .35s linear;
      width: 100%;
        height: 168px;
}

.bl__card__elem:hover .bl__anim__hov {
        opacity: 1;
      transition: opacity .40s linear;
}

.line-1, .line-2, .line-3 {
width: 100%;
height: 1px;
background-color: #151515;
position: absolute;
}

.line-1 {
top: 32px;
}

.line-2 {
top: 132px;
}

.line-3 {
top: 168px;
}

.line__vertic-1, .line__vertic-2, .line__vertic-3, .line__vertic-4 {
width: 1px;
height: 100%;
background-color: #151515;
position: absolute;
}

.line__vertic-1 {
top: 0;
left: 32px;
}

.line__vertic-2 {
top: 0;
left: 132px;
}

.line__vertic-3 {
top: 0;
left: 232px;
}

.line__vertic-4 {
top: 0;
left: 332px;
}

.bl__anim__hov .cell:before {
content: '';
background-color: #FF008E1F;
        width: 100%;
        height: 100%;
        display: block;
}

.cell {
animation: cell;
animation-duration: 2.6s;
        animation-iteration-count: infinite;
        opacity: 0;
}

@keyframes cell {

      0%,
      12.5%,
      100% {
        opacity: 1;
      }

      25%,
      82.5% {
        opacity: 0;
      }
    }

/* --- SIZE ELEM-1 --- */

.bl__anim__hov.num-1 .line-1 {
top: 32px;
width: calc(100% - 32px);
        left: 32px;
}

.bl__anim__hov.num-1 .line__vertic-4 {
left: 332px;
height: calc(100% - 32px);
        bottom: 0;
        top: auto;
}

.bl__anim__hov.num-1 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-1 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-1 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-1 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-1 .cell-1 {
position: absolute;
        bottom: 1px;
        width: 32px;
        height: 32px;
}

.bl__anim__hov.num-1 .cell-1:before {
        border-radius: 50%;
}

.bl__anim__hov.num-1 .cell-2 {
position: absolute;
        top: 32px;
        left: 132px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-1 .cell-2:before {
        border-radius: 27px;
}

.bl__anim__hov.num-1 .cell-3 {
position: absolute;
        top: 0;
        right: 0;
        width: 200px;
        height: 32px;
}

.bl__anim__hov.num-1 .cell-3:before {
        border-radius: 18px 0 0 16px;
}

.bl__anim__hov.num-1 .cell-4 {
position: absolute;
        bottom: 1px;
        right: 102px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-1 .cell-4:before {
        border-radius: 15px;
}

/* --- END SIZE ELEM-1 --- */

/* --- SIZE ELEM-2 --- */

.bl__anim__hov.num-2 .line__vertic-2 {
display: none;
}

.bl__anim__hov.num-2 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-2 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-2 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-2 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-2 .cell-1 {
position: absolute;
        bottom: 1px;
        width: 32px;
        height: 32px;
}

.bl__anim__hov.num-2 .cell-1:before {
        border-radius: 8px;
}

.bl__anim__hov.num-2 .cell-2 {
position: absolute;
        top: 32px;
        left: 132px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-2 .cell-2:before {
        border-radius: 27px;
}

.bl__anim__hov.num-2 .cell-3 {
position: absolute;
        top: 0;
        right: 0;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-2 .cell-3:before {
        border-radius: 28px 0 0 16px;
}

.bl__anim__hov.num-2 .cell-4 {
position: absolute;
        bottom: 1px;
        right: 102px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-2 .cell-4:before {
        border-radius: 15px;
}

/* --- END SIZE ELEM-2 --- */

/* --- SIZE ELEM-3 --- */

.bl__anim__hov.num-3 .line__vertic-2 {
height: calc(100% - 36px);
        top: 0;
}

.bl__anim__hov.num-3 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-3 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-3 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-3 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-3 .cell-1 {
position: absolute;
        top: 1px;
        width: 32px;
        height: 32px;
}

.bl__anim__hov.num-3 .cell-1:before {
        border-radius: 0 0 16px 0;
}

.bl__anim__hov.num-3 .cell-2 {
position: absolute;
top: 0;
        left: 132px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-3 .cell-2:before {
        border-radius: 8px;
}

.bl__anim__hov.num-3 .cell-3 {
position: absolute;
        top: 32px;
        right: 102px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-3 .cell-3:before {
        border-radius: 27px;
}

.bl__anim__hov.num-3 .cell-4 {
position: absolute;
        bottom: 1px;
        right: 1px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-3 .cell-4:before {
        border-radius: 8px;
}

/* --- END SIZE ELEM-3 --- */

/* --- SIZE ELEM-4 --- */

.bl__anim__hov.num-4 .line__vertic-1 {
height: calc(100% - 32px);
        top: 32px;
}

.bl__anim__hov.num-4 .line__vertic-3 {
height: 32px;
        top: 0;
}

.bl__anim__hov.num-4 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-4 .cell-2 {
animation-delay: 0.8s;
}
/*
.bl__anim__hov.num-4 .cell-3 {
animation-delay: 1.5s;
}
*/
.bl__anim__hov.num-4 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-4 .cell-1 {
position: absolute;
        bottom: 1px;
        width: 32px;
        height: 32px;
}

.bl__anim__hov.num-4 .cell-1:before {
        border-radius: 0 0 8px 0;
}

.bl__anim__hov.num-4 .cell-2 {
position: absolute;
top: 32px;
        left: 132px;
        width: 200px;
        height: 100px;
}

.bl__anim__hov.num-4 .cell-2:before {
        border-radius: 27px;
}
/*
.bl__anim__hov.num-4 .cell-3 {
position: absolute;
        top: 32px;
        right: 102px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-4 .cell-3:before {
        border-radius: 0 27px 27px 0;
}
*/
.bl__anim__hov.num-4 .cell-4 {
position: absolute;
        top: 0;
        right: 1px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-4 .cell-4:before {
        border-radius: 28px 0 0 16px;
}

/* --- END SIZE ELEM-4 --- */

/* --- SIZE ELEM-5 --- */

.bl__anim__hov.num-5 .line-1 {
        top: 32px;
        width: calc(100% - 32px);
        right: 0;
    }

.bl__anim__hov.num-5 .line__vertic-4 {
height: calc(100% - 32px);
        top: 32px;
}

.bl__anim__hov.num-5 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-5 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-5 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-5 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-5 .cell-1 {
position: absolute;
        bottom: 1px;
        width: 100px;
        height: 32px;
        left: 32px;
}

.bl__anim__hov.num-5 .cell-1:before {
        border-radius: 24px;
}

.bl__anim__hov.num-5 .cell-2 {
position: absolute;
top: 0;
        left: 132px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-5 .cell-2:before {
        border-radius: 8px;
}

.bl__anim__hov.num-5 .cell-3 {
position: absolute;
        bottom: 1px;
        right: 102px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-5 .cell-3:before {
        border-radius: 8px;
}

.bl__anim__hov.num-5 .cell-4 {
position: absolute;
        top: 32px;
        right: 1px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-5 .cell-4:before {
        border-radius: 27px;
}

/* --- END SIZE ELEM-5 --- */

/* --- SIZE ELEM-6 --- */

.bl__anim__hov.num-6 .line__vertic-4 {
height: calc(100% - 32px);
        top: 32px;
}

.bl__anim__hov.num-6 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-6 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-6 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-6 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-6 .cell-1 {
position: absolute;
        bottom: 1px;
        width: 100px;
        height: 32px;
        left: 32px;
}

.bl__anim__hov.num-6 .cell-1:before {
        border-radius: 24px;
}

.bl__anim__hov.num-6 .cell-2 {
position: absolute;
top: 0;
        left: 132px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-6 .cell-2:before {
        border-radius: 8px;
}

.bl__anim__hov.num-6 .cell-3 {
position: absolute;
        bottom: 1px;
        right: 102px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-6 .cell-3:before {
        border-radius: 8px;
}

.bl__anim__hov.num-6 .cell-4 {
position: absolute;
        top: 32px;
        right: 1px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-6 .cell-4:before {
        border-radius: 27px;
}

/* --- END SIZE ELEM-6 --- */

/* --- SIZE ELEM-7 --- */

.bl__anim__hov.num-7 .line-1 {
        top: 32px;
        width: calc(100%);
        right: 0;
    }

.bl__anim__hov.num-7 .line__vertic-2 {
height: calc(100% - 66px);
        top: 32px;
}

.bl__anim__hov.num-7 .line__vertic-4 {
height: calc(100% - 34px);
        top: 0;
}

.bl__anim__hov.num-7 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-7 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-7 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-7 .cell-1 {
position: absolute;
        top: 0;
        width: 31px;
        height: 31px;
}

.bl__anim__hov.num-7 .cell-1:before {
        border-radius: 0 0 16px 0;
}

.bl__anim__hov.num-7 .cell-2 {
position: absolute;
bottom: 1px;
        left: 33px;
        width: 200px;
        height: 32px;
}

.bl__anim__hov.num-7 .cell-2:before {
        border-radius: 8px;
}

.bl__anim__hov.num-7 .cell-4 {
position: absolute;
        top: 32px;
        right: 1px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-7 .cell-4:before {
        border-radius: 27px;
}

/* --- END SIZE ELEM-7 --- */

/* --- SIZE ELEM-8 --- */

.bl__anim__hov.num-8 .line-1 {
        top: 32px;
        width: calc(100%);
        right: 0;
    }

.bl__anim__hov.num-8 .line__vertic-1 {
height: calc(100% - 34px);
        bottom: 1px;
        top: auto;
}

.bl__anim__hov.num-8 .line__vertic-4 {
height: 32px;
        top: 0;
}

.bl__anim__hov.num-8 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-8 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-8 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-8 .cell-1 {
position: absolute;
        top: 0;
        width: 132px;
        height: 31px;
}

.bl__anim__hov.num-8 .cell-1:before {
        border-radius: 0 0 16px 0;
}

.bl__anim__hov.num-8 .cell-2 {
position: absolute;
bottom: 1px;
        left: 133px;
        width: 100px;
        height: 31px;
}

.bl__anim__hov.num-8 .cell-2:before {
        border-radius: 16px;
}

.bl__anim__hov.num-8 .cell-4 {
position: absolute;
        top: 32px;
        right: 1px;
        width: 200px;
        height: 100px;
}

.bl__anim__hov.num-8 .cell-4:before {
        border-radius: 27px;
}

/* --- END SIZE ELEM-8 --- */

/* --- SIZE ELEM-9 --- */

.bl__anim__hov.num-9 .line-1 {
        top: 32px;
        width: calc(100%);
        right: 0;
    }

.bl__anim__hov.num-9 .line__vertic-1 {
height: 100%;
        bottom: 1px;
        top: auto;
}

.bl__anim__hov.num-9 .line__vertic-4 {
height: 100%;
        top: 0;
}

.bl__anim__hov.num-9 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-9 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-9 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-9 .cell-1 {
position: absolute;
        top: 0;
        width: 100px;
        height: 31px;
        left: 32px;
}

.bl__anim__hov.num-9 .cell-1:before {
        border-radius: 24px;
}

.bl__anim__hov.num-9 .cell-2 {
position: absolute;
bottom: 33px;
        right: 101px;
        width: 100px;
        height: 100px;
}

.bl__anim__hov.num-9 .cell-2:before {
        border-radius: 27px;
}

.bl__anim__hov.num-9 .cell-4 {
position: absolute;
        bottom: 1px;
        right: 1px;
        width: 100px;
        height: 32px;
}

.bl__anim__hov.num-9 .cell-4:before {
        border-radius: 8px;
}

/* --- END SIZE ELEM-9 --- */

/* END ANIM CARD BLOCK */


/* END CARD BLOCK */


/* PRETTY BLOCK V 1 */


.pretty__block.v_1 {
gap: 20px;
        flex-direction: row;
        flex-wrap: wrap;
}

.pretty__elem {
max-width: 890px;
        width: 100%;
        position: relative;
        padding: 66px;
        border-radius: 80px;
        height: 736px;
}

.pretty__elem.one {
background-color: #FFC800;
flex-direction: column;
        justify-content: flex-end;
}

.pr__elem__desing {
height: 32px;
        border-radius: 50px 0 0 50px;
        width: 66px;
        position: absolute;
        right: -1px;
        top: 66px;
}

.pr__elem__desing.v_1 {
background-color: #0E0E0E;
}

.pr__elem__desing.v_2 {
background-color: #F4F0E2;
}

.pretty__elem.one .pr__elem__title {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0;
text-transform: uppercase;
color: #0E0E0E;
position: absolute;
        top: 66px;
        max-width: 672px;
        width: 100%;
}

.pretty__elem.one .pr__elem__title span {
color: #F4F0E2;
}

.pr__elem__bl__sub {
max-width: 586px;
        width: 100%;
        margin-left: 86px;
}

.pretty__elem.one .pr__elem__text {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0;
color: #0E0E0E;
}

.pr__elem__numtext {
gap: 16px;
align-items: center;
}

.pretty__elem.one .pr__elem__num {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
text-transform: uppercase;
color: #0E0E0E;
}

.pretty__elem.two {
flex-direction: column;
        justify-content: flex-end;
        background-color: #0E0E0E;
}

.pretty__elem.two .pr__elem__title {
font-weight: 400;
font-size: 60px;
line-height: 60px;
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
position: absolute;
        top: 66px;
        max-width: 672px;
        width: 100%;
}

.pretty__elem.two .pr__elem__text {
margin-left: 86px;
}

.pretty__elem.two .pr__elem__text p {
font-weight: 400;
font-size: 20px;
line-height: 24px;
letter-spacing: 0;
color: #EFEFEFEE;
margin: 0;
}

.pr__elem__numtext.v_2 {
gap: 16px;
align-items: center;
margin-left: 86px;
}

.pr__elem__numtext.v_2 .pr__elem__num {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
}

.pr__elem__numtext.v_2 .pr__elem__text {
        margin-left: 0;
        color: #FFC800;
    }


.pretty__elem.two.v_2 {
border: 2px solid #FFFFFF;
}

.pretty__elem.tri {
flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 40px;
        background-color: #FFC800;
        border-radius: 10000px;
}

.pretty__elem.tri .pr__elem__title {
font-weight: 500;
font-size: 40px;
line-height: 40px;
letter-spacing: 0;
text-align: center;
text-transform: uppercase;
color: #151515;
}


/* END PRETTY BLOCK V 1 */


/* PRETTY BLOCK V 2 */


.pretty__block.v_2 {
gap: 18px;
position: relative;
margin-bottom: 0;
}

.pretty__block.v_2 .pr__item__left {
max-width: 740px;
        width: 100%;
}

.pr__it__l__title {
background-color: #0E0E0E;
        border-radius: 80px;
        padding: 66px;
        font-weight: 400;
        font-size: 60px;
        line-height: 60px;
        letter-spacing: 0;
        text-transform: uppercase;
        color: #F4F0E2;
}

.pr__it__l__list {
background-color: #0E0E0E;
        border-radius: 370px;
        position: relative;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        padding-top: 168px;
}

.pr__it__l__elem {
background-color: #151515;
        border: 1px solid #434343;
        border-radius: 68px;
        max-width: 435px;
        width: 100%;
        position: relative;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        gap: 12px;
        position: relative;
        padding-bottom: 53px;
}

.pr__it__l__elem:before {
content: '';
background-color: #0E0E0E;
        width: 75px;
        height: 11px;
        border-radius: 50px;
        margin: 32px auto 0 auto;
}

.l__elem {
width: max-content;
        background-color: #0E0E0E;
        padding: 24px;
        border-radius: 200px;
        font-weight: 500;
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 0;
        text-transform: uppercase;
        color: #F4F0E2;
}

.l__elem.one {
color: #FFC800;
        margin-top: 9px;
}

.l__elem.two {
margin-left: 51px;
}

.l__elem.tri {
margin-left: 136px;
}

.l__elem.four {
margin-left: 40px;
}

.l__elem.five {
margin-left: 194px;
}

.l__elem.six {
margin-left: 40px;
}

.l__elem.seven {
margin-left: 211px;
}

.pretty__block.v_2 .pr__item__right {
max-width: 1042px;
        width: 100%;
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        flex-direction: column;
        gap: 20px;
}

.pr__it__r__elem {
gap: 20px;
        align-items: center;
}

.r__elem__icon {
background-color: #F4F0E2;
        padding: 91px;
        border-radius: 40px;
        max-width: 282px;
        width: 100%;
}

.r__elem__content {
gap: 32px;
align-items: center;
border-radius: 40px;
        border: 2px solid #F4F0E2;
        padding-left: 66px;
        max-width: 740px;
        width: 100%;
        position: relative;
        height: 282px;
}

.content__title {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
}

.content__text {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #FFC800;
}

.r__elem__content .pr__elem__desing.v_2 {
top: 125px;
        right: 0;
}


/* END PRETTY BLOCK V 2 */



} /* END >= 1920 */











@media (max-width: 1919px) { /* =< 1919 */


.clear__64 {
height: calc(3.36vw);
margin-bottom: 0;
}

.clear__20 {
height: calc(1.05vw);
margin-bottom: 0;
}


/* FIRST BLOCK */

.entry-content .first__block {
align-items: center;
gap: calc(1.31vw);
padding: calc(3.73vw) calc(4.36vw) calc(3.73vw) calc(6.56vw);
        background-color: #0E0E0E;
        border-radius: calc(52.49vw);
        margin: 0 auto;
}

.first__bl__left {
max-width: initial;
        width: calc(46.46vw);
}

.first__bl__title {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
margin-bottom: calc(1.26vw);
}

.first__bl__title span {
color: #fff;
}

.first__bl__subtitle {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #EFEFEFEE;
margin-left: calc(7.93vw);
}

.first__bl__right {
max-width: initial;
        width: calc(34.54vw);
}

.first__bl__right img {

}


/* END FIRST BLOCK */


/* CARD BLOCK */


.block__card.v_1 {
flex-wrap: wrap;
        gap: calc(1.05vw);
        margin-bottom: 0;
}

.bl__card__elem {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        max-width: initial;
        width: calc(22.83vw);
        height: calc(21vw);
        background-color: #F4F0E2;
        border-radius: calc(1.68vw);
        padding: calc(1.68vw);
        flex-direction: column;
        justify-content: flex-end;
        position: relative;
}

.bl__card__elem.blank {
background-color: transparent;
}

.elem__img {
position: absolute;
        left: calc(1.68vw);
        top: calc(1.68vw);
}

.elem__img img {
max-width: initial;
        width: calc(5.25vw);
}

.elem__numb {
font-weight: 400;
        font-size: calc(1.05vw);
        line-height: calc(1.47vw);
        letter-spacing: 0;
        position: absolute;
        right: calc(1.68vw);
        top: calc(1.68vw);
        color: #434343;
}

.elem__title {
font-weight: 700;
font-size: calc(1.47vw);
line-height: calc(1.68vw);
letter-spacing: 0;
color: #0E0E0E;
margin-bottom: calc(0.63vw);
}

.elem__text {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0;
color: #0E0E0E;
max-width: initial;
        width: calc(15.8vw);
        margin-left: calc(1.78vw);
}

.elem__strelka {
        position: absolute;
        right: calc(1.68vw);
        bottom: calc(1.68vw);
}

.elem__strelka img {
max-width: initial;
        width: calc(1.26vw);
}

/* ANIM CARD BLOCK */

.bl__anim__hov {
        opacity: 0;
      transition: opacity .35s linear;
      width: 100%;
        height: calc(8.82vw);
}

.bl__card__elem:hover .bl__anim__hov {
        opacity: 1;
      transition: opacity .40s linear;
}

.line-1, .line-2, .line-3 {
width: 100%;
height: 1px;
background-color: #151515;
position: absolute;
}

.line-1 {
top: calc(1.68vw);
}

.line-2 {
top: calc(6.93vw);
}

.line-3 {
top: calc(8.82vw);
}

.line__vertic-1, .line__vertic-2, .line__vertic-3, .line__vertic-4 {
width: 1px;
height: 100%;
background-color: #151515;
position: absolute;
}

.line__vertic-1 {
top: 0;
left: calc(1.68vw);
}

.line__vertic-2 {
top: 0;
left: calc(6.93vw);
}

.line__vertic-3 {
top: 0;
left: calc(12.18vw);
}

.line__vertic-4 {
top: 0;
left: calc(17.43vw);
}

.bl__anim__hov .cell:before {
content: '';
background-color: #FF008E1F;
        width: 100%;
        height: 100%;
        display: block;
}

.cell {
animation: cell;
animation-duration: 2.6s;
        animation-iteration-count: infinite;
        opacity: 0;
}

@keyframes cell {

      0%,
      12.5%,
      100% {
        opacity: 1;
      }

      25%,
      82.5% {
        opacity: 0;
      }
    }

/* --- SIZE ELEM-1 --- */

.bl__anim__hov.num-1 .line-1 {
top: calc(1.68vw);
width: calc(100% - 1.68vw);
        left: calc(1.68vw);
}

.bl__anim__hov.num-1 .line__vertic-4 {
left: calc(17.43vw);
height: calc(100% - 1.68vw);
        bottom: 0;
        top: auto;
}

.bl__anim__hov.num-1 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-1 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-1 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-1 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-1 .cell-1 {
position: absolute;
        bottom: 1px;
        width: calc(1.68vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-1 .cell-1:before {
        border-radius: 50%;
}

.bl__anim__hov.num-1 .cell-2 {
position: absolute;
        top: calc(1.68vw);
        left: calc(6.93vw);
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-1 .cell-2:before {
        border-radius: calc(1.42vw);
}

.bl__anim__hov.num-1 .cell-3 {
position: absolute;
        top: 0;
        right: 0;
        width: calc(10.5vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-1 .cell-3:before {
        border-radius: calc(0.94vw) 0 0 calc(0.84vw);
}

.bl__anim__hov.num-1 .cell-4 {
position: absolute;
        bottom: 1px;
        right: calc(5.35vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-1 .cell-4:before {
        border-radius: calc(0.84vw);
}

/* --- END SIZE ELEM-1 --- */

/* --- SIZE ELEM-2 --- */

.bl__anim__hov.num-2 .line__vertic-2 {
display: none;
}

.bl__anim__hov.num-2 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-2 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-2 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-2 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-2 .cell-1 {
position: absolute;
        bottom: 1px;
        width: calc(1.68vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-2 .cell-1:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-2 .cell-2 {
position: absolute;
        top: calc(1.68vw);
        left: calc(6.93vw);
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-2 .cell-2:before {
        border-radius: calc(1.36vw);
}

.bl__anim__hov.num-2 .cell-3 {
position: absolute;
        top: 0;
        right: 0;
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-2 .cell-3:before {
        border-radius: calc(1.47vw) 0 0 calc(0.84vw);
}

.bl__anim__hov.num-2 .cell-4 {
position: absolute;
        bottom: 1px;
        right: calc(5.35vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-2 .cell-4:before {
        border-radius: calc(0.84vw);
}

/* --- END SIZE ELEM-2 --- */

/* --- SIZE ELEM-3 --- */

.bl__anim__hov.num-3 .line__vertic-2 {
height: calc(100% - 1.9vw);
        top: 0;
}

.bl__anim__hov.num-3 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-3 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-3 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-3 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-3 .cell-1 {
position: absolute;
        top: 1px;
        width: calc(1.68vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-3 .cell-1:before {
        border-radius: 0 0 calc(0.84vw) 0;
}

.bl__anim__hov.num-3 .cell-2 {
position: absolute;
top: 0;
        left: calc(6.93vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-3 .cell-2:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-3 .cell-3 {
position: absolute;
        top: calc(1.68vw);
        right: calc(5.35vw);
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-3 .cell-3:before {
        border-radius: calc(1.47vw);
}

.bl__anim__hov.num-3 .cell-4 {
position: absolute;
        bottom: 1px;
        right: 1px;
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-3 .cell-4:before {
        border-radius: calc(0.42vw);
}

/* --- END SIZE ELEM-3 --- */

/* --- SIZE ELEM-4 --- */

.bl__anim__hov.num-4 .line__vertic-1 {
height: calc(100% - 1.68vw);
        top: calc(1.68vw);
}

.bl__anim__hov.num-4 .line__vertic-3 {
height: calc(1.68vw);
        top: 0;
}

.bl__anim__hov.num-4 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-4 .cell-2 {
animation-delay: 0.8s;
}
/*
.bl__anim__hov.num-4 .cell-3 {
animation-delay: 1.5s;
}
*/
.bl__anim__hov.num-4 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-4 .cell-1 {
position: absolute;
        bottom: 1px;
        width: calc(1.68vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-4 .cell-1:before {
        border-radius: 0 0 calc(0.42vw) 0;
}

.bl__anim__hov.num-4 .cell-2 {
position: absolute;
top: 32px;
        left: calc(6.93vw);
        width: calc(10.5vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-4 .cell-2:before {
        border-radius: calc(1.47vw);
}
/*
.bl__anim__hov.num-4 .cell-3 {
position: absolute;
        top: calc(1.68vw);
        right: calc(5.35vw);
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-4 .cell-3:before {
        border-radius: 0 calc(1.47vw) calc(1.47vw) 0;
}
*/
.bl__anim__hov.num-4 .cell-4 {
position: absolute;
        top: 0;
        right: 1px;
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-4 .cell-4:before {
        border-radius: calc(1.47vw) 0 0 calc(0.84vw);
}

/* --- END SIZE ELEM-4 --- */

/* --- SIZE ELEM-5 --- */

.bl__anim__hov.num-5 .line-1 {
        top: calc(1.68vw);
        width: calc(100% - 1.68vw);
        right: 0;
    }

.bl__anim__hov.num-5 .line__vertic-4 {
height: calc(100% - 1.68vw);
        top: calc(1.68vw);
}

.bl__anim__hov.num-5 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-5 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-5 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-5 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-5 .cell-1 {
position: absolute;
        bottom: 1px;
        width: calc(5.25vw);
        height: calc(1.68vw);
        left: calc(1.68vw);
}

.bl__anim__hov.num-5 .cell-1:before {
        border-radius: calc(1.26vw);
}

.bl__anim__hov.num-5 .cell-2 {
position: absolute;
top: 0;
        left: calc(6.93vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-5 .cell-2:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-5 .cell-3 {
position: absolute;
        bottom: 1px;
        right: calc(5.35vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-5 .cell-3:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-5 .cell-4 {
position: absolute;
        top: calc(1.68vw);
        right: 1px;
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-5 .cell-4:before {
        border-radius: calc(1.47vw);
}

/* --- END SIZE ELEM-5 --- */

/* --- SIZE ELEM-6 --- */

.bl__anim__hov.num-6 .line__vertic-4 {
height: calc(100% - 1.68vw);
        top: calc(1.68vw);
}

.bl__anim__hov.num-6 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-6 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-6 .cell-3 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-6 .cell-4 {
animation-delay: 2.2s;
}

.bl__anim__hov.num-6 .cell-1 {
position: absolute;
        bottom: 1px;
        width: calc(5.25vw);
        height: calc(1.68vw);
        left: calc(1.68vw);
}

.bl__anim__hov.num-6 .cell-1:before {
        border-radius: calc(1.26vw);
}

.bl__anim__hov.num-6 .cell-2 {
position: absolute;
top: 0;
        left: calc(6.93vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-6 .cell-2:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-6 .cell-3 {
position: absolute;
        bottom: 1px;
        right: calc(5.35vw);
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-6 .cell-3:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-6 .cell-4 {
position: absolute;
        top: calc(1.68vw);
        right: 1px;
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-6 .cell-4:before {
        border-radius: calc(1.47vw);
}

/* --- END SIZE ELEM-6 --- */

/* --- SIZE ELEM-7 --- */

.bl__anim__hov.num-7 .line-1 {
        top: calc(1.68vw);
        width: calc(100%);
        right: 0;
    }

.bl__anim__hov.num-7 .line__vertic-2 {
height: calc(100% - 3.46vw);
        top: calc(1.68vw);
}

.bl__anim__hov.num-7 .line__vertic-4 {
height: calc(100% - 1.78vw);
        top: 0;
}

.bl__anim__hov.num-7 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-7 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-7 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-7 .cell-1 {
position: absolute;
        top: 0;
        width: calc(1.63vw);
        height: calc(1.63vw);
}

.bl__anim__hov.num-7 .cell-1:before {
        border-radius: 0 0 calc(0.84vw) 0;
}

.bl__anim__hov.num-7 .cell-2 {
position: absolute;
bottom: 1px;
        left: calc(1.73vw);
        width: calc(10.5vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-7 .cell-2:before {
        border-radius: calc(0.42vw);
}

.bl__anim__hov.num-7 .cell-4 {
position: absolute;
        top: calc(1.68vw);
        right: 1px;
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-7 .cell-4:before {
        border-radius: calc(1.47vw);
}

/* --- END SIZE ELEM-7 --- */

/* --- SIZE ELEM-8 --- */

.bl__anim__hov.num-8 .line-1 {
        top: calc(1.68vw);
        width: calc(100%);
        right: 0;
    }

.bl__anim__hov.num-8 .line__vertic-1 {
height: calc(100% - 1.78vw);
        bottom: 1px;
        top: auto;
}

.bl__anim__hov.num-8 .line__vertic-4 {
height: calc(1.68vw);
        top: 0;
}

.bl__anim__hov.num-8 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-8 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-8 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-8 .cell-1 {
position: absolute;
        top: 0;
        width: calc(6.93vw);
        height: calc(1.63vw);
}

.bl__anim__hov.num-8 .cell-1:before {
        border-radius: 0 0 calc(0.84vw) 0;
}

.bl__anim__hov.num-8 .cell-2 {
position: absolute;
bottom: 1px;
        left: calc(6.98vw);
        width: calc(5.25vw);
        height: calc(1.63vw);
}

.bl__anim__hov.num-8 .cell-2:before {
        border-radius: calc(0.84vw);
}

.bl__anim__hov.num-8 .cell-4 {
position: absolute;
        top: calc(1.68vw);
        right: 1px;
        width: calc(10.5vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-8 .cell-4:before {
        border-radius: calc(1.47vw);
}

/* --- END SIZE ELEM-8 --- */

/* --- SIZE ELEM-9 --- */

.bl__anim__hov.num-9 .line-1 {
        top: calc(1.68vw);
        width: calc(100%);
        right: 0;
    }

.bl__anim__hov.num-9 .line__vertic-1 {
height: 100%;
        bottom: 1px;
        top: auto;
}

.bl__anim__hov.num-9 .line__vertic-4 {
height: 100%;
        top: 0;
}

.bl__anim__hov.num-9 .cell-1 {
animation-delay: 0.1s;
}

.bl__anim__hov.num-9 .cell-2 {
animation-delay: 0.8s;
}

.bl__anim__hov.num-9 .cell-4 {
animation-delay: 1.5s;
}

.bl__anim__hov.num-9 .cell-1 {
position: absolute;
        top: 0;
        width: calc(5.25vw);
        height: calc(1.63vw);
        left: calc(1.68vw);
}

.bl__anim__hov.num-9 .cell-1:before {
        border-radius: 24px;
}

.bl__anim__hov.num-9 .cell-2 {
position: absolute;
bottom: calc(1.73vw);
        right: calc(5.3vw);
        width: calc(5.25vw);
        height: calc(5.25vw);
}

.bl__anim__hov.num-9 .cell-2:before {
        border-radius: calc(1.47vw);
}

.bl__anim__hov.num-9 .cell-4 {
position: absolute;
        bottom: 1px;
        right: 1px;
        width: calc(5.25vw);
        height: calc(1.68vw);
}

.bl__anim__hov.num-9 .cell-4:before {
        border-radius: 8px;
}

/* --- END SIZE ELEM-9 --- */

/* END ANIM CARD BLOCK */


/* END CARD BLOCK */


/* PRETTY BLOCK V 1 */


.pretty__block.v_1 {
gap: calc(1.05vw);
        flex-direction: row;
        flex-wrap: wrap;
}

.pretty__elem {
max-width: initial;
        width: calc(46.72vw);
        position: relative;
        padding: calc(3.46vw);
        border-radius: calc(4.2vw);
        height: calc(38.64vw);
}

.pretty__elem.one {
background-color: #FFC800;
flex-direction: column;
        justify-content: flex-end;
}

.pr__elem__desing {
height: calc(1.68vw);
        border-radius: calc(2.62vw) 0 0 calc(2.62vw);
        width: calc(3.46vw);
        position: absolute;
        right: 0;
        top: calc(3.46vw);
}

.pr__elem__desing.v_1 {
background-color: #0E0E0E;
}

.pr__elem__desing.v_2 {
background-color: #F4F0E2;
}

.pretty__elem.one .pr__elem__title {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0;
text-transform: uppercase;
color: #0E0E0E;
position: absolute;
        top: calc(3.46vw);
        max-width: initial;
        width: calc(35.28vw);
}

.pretty__elem.one .pr__elem__title span {
color: #F4F0E2;
}

.pr__elem__bl__sub {
max-width: initial;
        width: calc(30.76vw);
        margin-left: calc(4.51vw);
}

.pretty__elem.one .pr__elem__text {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0;
color: #0E0E0E;
}

.pr__elem__numtext {
gap: calc(0.84vw);
align-items: center;
}

.pretty__elem.one .pr__elem__num {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
text-transform: uppercase;
color: #0E0E0E;
}

.pretty__elem.two {
flex-direction: column;
        justify-content: flex-end;
        background-color: #0E0E0E;
}

.pretty__elem.two .pr__elem__title {
font-weight: 400;
font-size: calc(3.15vw);
line-height: calc(3.15vw);
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
position: absolute;
        top: calc(3.46vw);
        max-width: initial;
        width: calc(35.28vw);
}

.pretty__elem.two .pr__elem__text {
margin-left: calc(4.51vw);
}

.pretty__elem.two .pr__elem__text p {
font-weight: 400;
font-size: calc(1.05vw);
line-height: calc(1.26vw);
letter-spacing: 0;
color: #EFEFEFEE;
margin: 0;
}

.pr__elem__numtext.v_2 {
gap: calc(0.84vw);
align-items: center;
margin-left: calc(4.51vw);
}

.pr__elem__numtext.v_2 .pr__elem__num {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
}

.pr__elem__numtext.v_2 .pr__elem__text {
        margin-left: 0;
        color: #FFC800;
    }


.pretty__elem.two.v_2 {
border: 2px solid #FFFFFF;
}

.pretty__elem.tri {
flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: calc(2.1vw);
        background-color: #FFC800;
        border-radius: 10000px;
}

.pretty__elem.tri .pr__elem__title {
font-weight: 500;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0;
text-align: center;
text-transform: uppercase;
color: #151515;
}


/* END PRETTY BLOCK V 1 */


/* PRETTY BLOCK V 2 */


.pretty__block.v_2 {
gap: calc(0.94vw);
position: relative;
margin-bottom: 0;
}

.pretty__block.v_2 .pr__item__left {
max-width: initial;
        width: calc(38.85vw);
}

.pr__it__l__title {
background-color: #0E0E0E;
        border-radius: calc(4.2vw);
        padding: calc(3.46vw);
        font-weight: 400;
        font-size: calc(3.15vw);
        line-height: calc(3.15vw);
        letter-spacing: 0;
        text-transform: uppercase;
        color: #F4F0E2;
}

.pr__it__l__list {
background-color: #0E0E0E;
        border-radius: calc(19.42vw);
        position: relative;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        padding-top: calc(8.82vw);
}

.pr__it__l__elem {
background-color: #151515;
        border: 1px solid #434343;
        border-radius: calc(3.6vw);
        max-width: initial;
        width: calc(22.83vw);
        position: relative;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        gap: calc(0.63vw);
        position: relative;
        padding-bottom: calc(2.78vw);
}

.pr__it__l__elem:before {
content: '';
background-color: #0E0E0E;
        width: calc(3.94vw);
        height: calc(0.58vw);
        border-radius: calc(2.62vw);
        margin: calc(1.68vw) auto 0 auto;
}

.l__elem {
width: max-content;
        background-color: #0E0E0E;
        padding: calc(1.26vw);
        border-radius: calc(10.5vw);
        font-weight: 500;
        font-size: calc(2.1vw);
        line-height: calc(2.1vw);
        letter-spacing: 0;
        text-transform: uppercase;
        color: #F4F0E2;
}

.l__elem.one {
color: #FFC800;
        margin-top: calc(0.47vw);
}

.l__elem.two {
margin-left: calc(2.68vw);
}

.l__elem.tri {
margin-left: calc(7.14vw);
}

.l__elem.four {
margin-left: calc(2.1vw);
}

.l__elem.five {
margin-left: calc(10.18vw);
}

.l__elem.six {
margin-left: calc(2.1vw);
}

.l__elem.seven {
margin-left: calc(11.08vw);
}

.pretty__block.v_2 .pr__item__right {
max-width: initial;
        width: calc(54.7vw);
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        flex-direction: column;
        gap: calc(1.05vw);
}

.pr__it__r__elem {
gap: calc(1.05vw);
        align-items: center;
}

.r__elem__icon {
background-color: #F4F0E2;
        padding: calc(4.78vw);
        border-radius: calc(2.1vw);
        max-width: calc(14.8vw);
        width: 100%;
}

.r__elem__content {
gap: calc(1.68vw);
align-items: center;
border-radius: calc(2.1vw);
        border: 2px solid #F4F0E2;
        padding-left: calc(3.46vw);
        max-width: initial;
        width: calc(38.85vw);
        position: relative;
        height: calc(14.8vw);
}

.content__title {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
}

.content__text {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #FFC800;
}

.r__elem__content .pr__elem__desing.v_2 {
top: calc(6.56vw);
        right: 0;
}


/* END PRETTY BLOCK V 2 */



} /* END =< 1919 */














/* MOBILKI */


/*@media (max-width: 999px) {*/ /* =< 999 */

@media (max-width: 999px) {


.clear__64 {
        height: calc(3.91vw);
    }

.entry-content .first__block {
        gap: calc(3.52vw);
        padding: calc(3.91vw) calc(3.91vw) calc(3.91vw) calc(8.2vw);
        border-radius: calc(97.66vw);
}

    .first__bl__left {
width: calc(42.44vw);
    }

.first__bl__title {
        font-size: calc(3.91vw);
        line-height: calc(3.91vw);
        margin-bottom: calc(1.76vw);
    }

.first__bl__subtitle {
        font-size: calc(1.76vw);
        line-height: calc(2.15vw);
        margin-left: calc(7.81vw);
    }

    .first__bl__right {
        width: calc(38.87vw);
    }

    .block__card.v_1 {
        gap: calc(1.17vw);
    }

.block__card.v_1 .bl__card__elem:nth-child(1) {
order: 1;
}

.block__card.v_1 .bl__card__elem:nth-child(2) {
order: 2;
}

.block__card.v_1 .bl__card__elem:nth-child(3) {
order: 4;
}

.block__card.v_1 .bl__card__elem:nth-child(4) {
order: 3;
}

.block__card.v_1 .bl__card__elem:nth-child(5) {
order: 5;
}

.block__card.v_1 .bl__card__elem:nth-child(6) {
order: 9;
}

.block__card.v_1 .bl__card__elem:nth-child(7) {
order: 6;
}

.block__card.v_1 .bl__card__elem:nth-child(8) {
order: 7;
}

.block__card.v_1 .bl__card__elem:nth-child(9) {
order: 8;
}

.block__card.v_1 .bl__card__elem:nth-child(10) {
order: 10;
}

.block__card.v_1 .bl__card__elem:nth-child(11) {
order: 12;
}

.block__card.v_1 .bl__card__elem:nth-child(12) {
order: 11;
}

    .bl__card__elem {
        width: calc(100%/3 - 0.78vw);
min-height: calc(23.83vw);
        height: auto;
        border-radius: calc(2.34vw);
        padding: calc(1.95vw);
        justify-content: space-between;
    }

.elem__img {
position: relative;
        left: 0;
        top: 0;
        margin-bottom: 28px;
    }

.elem__img img {
        width: calc(5.08vw);
    }

    .elem__numb {
        font-size: calc(1.56vw);
        line-height: calc(1.76vw);
        right: calc(1.95vw);
        top: calc(1.95vw);
    }

.elem__title {
        font-size: calc(1.76vw);
        line-height: calc(2.15vw);
        margin-bottom: calc(0.78vw);
    }

.elem__text {
        font-size: calc(1.37vw);
        line-height: calc(1.76vw);
        width: calc(100% - 4.49vw);
        margin-left: calc(2.73vw);
        padding-right: calc(0.59vw);
    }

.elem__strelka {
        right: calc(1.95vw);
        bottom: calc(1.95vw);
    }

    .elem__strelka img {
        width: calc(1.95vw);
    }

    .bl__anim__hov {
display: none;
    }

.bl__card__elem:hover .elem__numb {
    opacity: 1;
}

    .pretty__block.v_1 {
        gap: calc(1.17vw);
    }

.pretty__elem {
        width: calc(100%/2 - 0.59vw);
        padding: calc(3.52vw);
        border-radius: calc(3.91vw);
min-height: calc(43.95vw);
        height: auto;
        justify-content: space-between;
    }

.pretty__elem.one, .pretty__elem.two {
        justify-content: space-between;
    }

.pr__elem__desing {
        height: calc(1.56vw);
        border-radius: calc(4.88vw) 0 0 calc(4.88vw);
        width: calc(3.52vw);
        top: calc(3.52vw);
    }

.pretty__elem.one .pr__elem__title {
        font-size: calc(2.34vw);
        line-height: calc(2.34vw);
        top: calc(3.52vw);
        width: calc(36.13vw);
        top: 0;
        position: relative;
    }
    
    .pr__elem__bl__sub {
        width: calc(100% - calc(5.08vw));
        margin-left: calc(5.08vw);
    }

html .pretty__elem.one .pr__elem__text,
html .pretty__elem.two .pr__elem__text p {
        font-size: calc(1.37vw);
        line-height: calc(1.76vw);
    }

.pr__elem__bl__sub .clear__20, 
.pretty__elem.two .pr__elem__text .clear__20 {
        height: calc(0.98vw);
    }

    .pr__elem__numtext {
        gap: calc(0.78vw);
    }

.pretty__elem.one .pr__elem__num {
        font-size: calc(3.91vw);
        line-height: calc(3.91vw);
    }

.pretty__elem.two .pr__elem__title {
        font-size: calc(3.13vw);
        line-height: calc(3.13vw);
top: 0;
        width: calc(36.13vw);
        position: relative;
        margin-bottom: calc(3.91vw);
    }

.pretty__elem.two .pr__elem__text {
        width: calc(100% - calc(5.08vw));
        margin-left: calc(5.08vw);
    }

    .pr__elem__numtext.v_2 {
        gap: 0;
        margin-left: calc(5.08vw);
    }

.pr__elem__numtext.v_2 .pr__elem__num {
        font-size: calc(3.91vw);
        line-height: calc(3.91vw);
    }

    .pr__elem__numtext.v_2 .pr__elem__text {
        margin-left: calc(2.34vw);
font-size: calc(1.37vw);
        line-height: calc(1.76vw);
        width: max-content;
    }

.pretty__elem.tri {
        gap: calc(1.95vw);
        border-radius: calc(15.63vw);
    }

.pretty__elem.tri .pr__elem__title {
        font-size: calc(2.34vw);
        line-height: calc(2.34vw);
    }

.btn.type__1 a {
        font-size: calc(1.37vw);
        line-height: calc(1.76vw);
    }

.btn.type__1 a span {
        padding: calc(1.17vw) calc(1.95vw);
        border-radius: calc(1.17vw);
    }

.btn.type__1 a:after {
        width: calc(4.1vw);
        border-radius: calc(1.17vw);
        background-size: calc(1.76vw);
    }

.pretty__block.v_2 {
        gap: calc(1.95vw);
    }

    .pretty__block.v_2 .pr__item__left {
        width: calc(39.26vw);
    }

.pr__it__l__title {
        border-radius: calc(7.81vw);
        padding: calc(2.34vw) calc(3.91vw);
        font-size: calc(3.13vw);
        line-height: calc(5.86vw);
    }

.pr__item__left .clear__20 {
        height: calc(1.95vw);
    }

.pr__it__l__list {
        border-radius: calc(36.13vw);
        padding-top: calc(7.81vw);
    }

.pr__it__l__elem {
        border-radius: calc(4.3vw);
        width: calc(23.34vw);
        gap: calc(0.39vw);
        padding-bottom: calc(1.37vw);
    }

    .pr__it__l__elem:before {
        width: calc(6.25vw);
        height: calc(1.17vw);
        border-radius: calc(4.88vw);
        margin: calc(2.34vw) auto 0 auto;
    }

    .l__elem {
        padding: calc(1.56vw);
        border-radius: calc(19.53vw);
        font-size: calc(1.76vw);
        line-height: calc(1.76vw);
    }

    .l__elem.one {
        margin-top: calc(1.17vw);
        margin-left: calc(0.39vw);
    }

    .l__elem.two, .l__elem.four {
        margin-left: calc(3.13vw);
    }

.l__elem.tri {
        margin-left: calc(8.4vw);
    }

.l__elem.five {
        margin-left: auto;
    }

.l__elem.six {
        margin-left: calc(3.91vw);
    }

.l__elem.seven {
        margin-left: calc(12.7vw);
    }

    .pretty__block.v_2 .pr__item__right {
        width: calc(55.66vw);
        gap: calc(1.95vw);
    }

    .pr__it__r__elem {
        gap: calc(1.95vw);
    }

.r__elem__icon {
        padding: calc(3.91vw);
        border-radius: calc(2.34vw);
        max-width: calc(14.45vw);
        width: 100%;
    }

.r__elem__icon img {
        width: calc(6.25vw);
    }

    .r__elem__content {
        gap: calc(1.17vw);
        border-radius: calc(2.34vw);
        padding-left: calc(3.13vw);
        width: calc(39.26vw);
        height: calc(14.36vw);
    }

    .content__title {
        font-size: calc(3.91vw);
        line-height: calc(3.91vw);
    }

    .content__text {
        font-size: calc(1.37vw);
        line-height: calc(1.76vw);
    }

.r__elem__content .pr__elem__desing.v_2 {
        height: calc(1.56vw);
        border-radius: calc(4.88vw) 0 0 calc(4.88vw);
        width: calc(3.13vw);
        top: auto;
    }





} /* END =< 999 */